mac os 7 altında çalışmamasıyla sözlük beni büyük hayal kırıklığına uğratmıştır
artık cehape dönemi bitti, bu rezalet de sona erdi.

artık sözde sözlük intel 4004 ve üstü işlemcilerde çalışabiliyor, ram kullanmıyor ve herhangi bir işletim sistemi tabanına ihtiyaç duymuyor. kullanabilmeniz için gereken tek şey bir internet bağlantısı ama ondan da kurtulmak için çalışmalarımız devam ediyor.